<?xml version="1.0" encoding="UTF-8"?>
<uncertain-engine defaultLogLevel="INFO">
    <path-config logPath="/Users/spencerchang/work/logs" uiPackageBasePath="/Users/spencerchang/work/IdeaProjects/leaf-hlcm/target/hlcm/lib/LeafUI/src"/>
</uncertain-engine>